#home #MainHome > div > div {
    background-color: #921C25;
}

#home #MainHome > div > div {
    background-color: #921C25;
    padding: 10px;
}

#home #MainHome > div {
    max-width: 360px;
    width: 100%;
    text-align: center;
    background-color: #921C25;
    margin-top: 10px;
    margin-bottom: 50px;
}

#home #MainHome img {
    max-width: 100%;
    max-height: 400px;
}

#home #fasciacentrale {
    background-color: #921C25;
    padding-top: 5px;
    padding-bottom: 0px;
    margin-top: -5px;
margin-bottom: -45px;
}

button {
    font-size: 18px;
    background-color: #921C25;
    padding: 8px 18px;
    font-weight: 600;
    border: 1px solid #921C25;
    color: #fff;
    cursor: pointer;
    border: 1px;
    border-style: solid;
}

button:hover {
    background-color: #ff1a1a !important;
    color: #fff;
    text-decoration: underline;
    border-color: #fff !important;
}

.social .elemento img {
    max-height: 35px;
}
#barrapagamenti img {
    max-height: 40px;
    margin-left: 10px;
    margin-right: 10px;
}
#Spedizionieri img {
    max-height: 40px;
    margin-left: 10px;
    margin-right: 10px;
}
p#Spedizionieri {
    margin-bottom: 40px;
}

#bandapiedipagina div#newsletter {
    display: none;
}

#bandapiedipagina {
    width: 100%;
    margin-top: 0;
    background-color: #ECEEEE;
    padding-top: 1px;
    padding-bottom: 1px; 
}

#ImmagineFooterIso {
    float: left;
    position: absolute;
    bottom: 60px;
    left: 30px;
}

#sitorealizzato {background-color: #921C25; color:#fff; }

#sitorealizzato a {color:#fff; }

button:hover{background-color: #921C25; color: #fff; text-decoration: underline; border-color: #000000;}

td.ArtTitolo a:hover {text-decoration: underline;}

a.titoloDescrizioneclassfDan:hover {text-decoration: underline;}

td.ArtTitolo a {text-align:center;}

table td {text-align:center;}

h1.titolo, #elenco-art-v1 #TableTitElencArt h1 {text-align:center;}

#ContattaciSeSeiNegozio a {
    color: #000;
    font-weight: regular;
    font-size: 1.1rem;
    display: inline-block;
    background-color: #fff;
    padding: 15px 20px;
}

#scheda_in6 .tabellaesterna td.immagine {background-color: #fff;}

.tabellaarticolo .ClassImg ~ td > table > tbody > tr.TrBtnAcquistoJs {right:0px;}

table.elencoclassificazioni td.principale.ClassTitolo {
    text-align: center !important;
    padding-bottom: 57px;
}

#calcolaspesespedizione {
border-color: #fff;
background-color: #fff;
color: #921C25;
font-weight: bold;
text-transform: uppercase;
}

#SelezioneBoxScheda {
    background-color: #921C25;
    margin-top: 25px;
    margin-bottom: -10px;
}

#SelezioneBoxScheda > div.attivo {
    background-color: #6d161f;
    text-decoration: underline;
}

#scheda_in6 .videoarticolo iframe {
width: 385px !important;
height: 225px !important;
}

#prodotticorrelati .titolo {
    font-size: 22px;
    font-weight: bold;
    margin-top: 50px;
    text-transform: uppercase !important;
    margin-bottom: 0px
}

#scheda_in6 #areautilizzata .infosuccessive #prodotticorrelati .elenco .bloccoanteprime > div.attivo {
    text-align: center;
}

.navigazioneCorrellati {
    text-align: center;
    margin-top: 1px;
}

#fasciacentrale {
    padding-bottom: 10px;
}

#areacentrale {
    text-align: center;
}

.infosuccessive {
    margin-top: 1px;
}

#areautilizzata BUTTON.principalepiccolo.btnAggComparazioneprodotti, #btnaggiungiallacomparazioneprodotti {
    background-color: transparent;
    border: none;
    color: #921C25;
    padding: 0px 0px;
    font-size: 0px;
}
#DivAnteprimaAllegato{
z-index: 70 !important;
}
#scheda_in6 td.allegatiarticolo > table > tbody > tr:first-child {
    margin-left: auto;
    margin-right: auto;
}

.pagscheda #areautilizzata .tabellaesterna .prezzi .valore{
text-align: left;
font-weight: bold;
}

.pagscheda #areautilizzata .tabellaesterna .codiciealtro .etichetta, .pagscheda #areautilizzata .tabellaesterna .codiciealtro .puntini, .pagscheda #areautilizzata .tabellaesterna .codiciealtro .valore, .pagscheda #areautilizzata .tabellaesterna .prezzi .etichetta, .pagscheda #areautilizzata .tabellaesterna .prezzi .iva, .pagscheda #areautilizzata .tabellaesterna .prezzi .puntini {
    vertical-align: top;
    text-align: left;
}

.ContenitorePopUp {
    position: absolute;
    max-height: 76%;
    background-color: #000 !important;
    width: 600px;
    max-width: 575px !important;
    margin-left: auto;
    margin-right: auto;
    left: 0px;
    right: 0px;
    overflow: auto;
    -webkit-box-shadow: 0px 0px 43px -15px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 43px -15px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 43px -15px rgba(0,0,0,0.75);
    padding: 30px !important;
}

.logo img{
   width: 299px;
}
@media(max-width: 730px){
div#colonna-contenuti table#vostroriferimentoordine {
    display: none !important;
}
}
.cartMobile{display: none;}
@media(max-width: 960px){
    .cartMobile a i {
        margin-left: 10px;
        font-size: 21px;
    }
    .cartMobile{
        display: block;
    }
    .logo img{ max-width: 210px; }
    #ImmagineFooterIso{
        position: initial;
        margin-bottom: 30px;
        margin-top: 15px;
    }
}

.angoloDelleOfferte .tabellaarticolo .ClassImg ~ td > table > tbody > tr.rigaPromozioniPrezzi {
    position: initial;
    top: 0;
    left: 0;
    margin-bottom: 10px;
}

.angoloDelleOfferte .tabellaarticolo .ClassImg ~ td > table > tbody > tr.rigaPromozioniPrezzi input.btnOrdina {
    display: none;
}

.angoloDelleOfferte .tabellaarticolo .ClassImg ~ td > table > tbody > tr.rigaPromozioniPrezzi br {
    display: none;
}

.angoloDelleOfferte .tabellaarticolo .ClassImg ~ td > table > tbody > tr.rigaPromozioniPrezzi{
width: 274px;
text-align: center;
color: green;
}

#elenco-art-ao .angoloDelleOfferte .tabellaarticolo .ClassImg ~ td > table > tbody > tr.rigaPromozioniPrezzi span.eleStrike {
    font-size: inherit;
    font-weight: normal;
    text-decoration: line-through;
}

#elenco-art-ao .tabellaarticolo .ClassImg ~ td > table > tbody > tr.TrArtDescrizioneJs td.jsCut {
    text-align: center;
}

.tabellaarticolo .disponibilita i, .TrDisponibilitaJs .statodisponibilita i {
    background-color: #000;
    padding: 5px;
    border-radius: 100%;
    color: #fff;
    margin-right: 5px;
    font-size: 10px; }

body#ordineeffettuato div#areautilizzata table {
    width: 100% !important;
}

body#ordineeffettuato .giustificato {
    text-align: center;
}
.pagcarrellodef .areasottodettagli td.spesespedizioniaggiuntive {
    padding-right: 35px;
}
#bandapiedipagina{
  margin-top: 35px;
}

#areautilizzata.box body {
    padding: 1px;
}

#CalcTableContenitore .Testo {
    font-size: 13px !important;
    background: #fff;
    padding: 2px;
}

@media (max-width: 425px){
#areautilizzata A:link, #areautilizzata A:visited {
    word-break: keep-all;
}
